CKinetisFlashToolApp Class Reference
Inheritance diagram for CKinetisFlashToolApp:
[legend]
Collaboration diagram for CKinetisFlashToolApp:
[legend]

## Public Member Functions

virtual BOOL | InitInstance ()
virtual int | ExitInstance ()
DECLARE_MESSAGE_MAP() public bool | WriteIniFile (CString strFilename)
| Save history information to init file.

The documentation for this class was generated from the following files:

- KinetisFlashTool.h
- KinetisFlashTool.cpp